TakenAt: 2012-09-03T12:22:44Z
TakenSrc: meta
UID: prjwuh237ualw7v2
Type: image
Title: Millennium Bridge / London
PlaceSrc: estimate
Altitude: 30
Year: 2012
Month: 9
Day: 3
ISO: 100
Exposure: 1/400
FNumber: 10
FocalLength: 16
Quality: 3
CameraSerial: "2581203848"
Details:
  Keywords: bridge, grey, london, millennium
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:39:02.306892158Z
UpdatedAt: 2022-10-17T18:39:02.310246754Z
